1. AC Question's Avatar
    I made an app that connects to an arduino via bluetooth, and it works fine on andoid 5.1.1, but it no longer works on android 6.0.
    I found out that in 6.0, I have to use Bluetooth LE, but when I import the bluetooth Low Energy libraries, I get:
    I get "cannot resolve symbol LE"
    Can someone please help me fix this bluetooth connection, so that it works on android 6.0?
    Thanks in advance.
    01-27-2016 04:57 PM
  2. Rukbat's Avatar
    You'll have to look through the libraries' source and see where the symbol is supposed to be resolved (it should be globally visible). It sounds to me like a bug in one of the libraries.
    Laura Knotek likes this.
    01-28-2016 12:08 AM

Similar Threads

  1. Replies: 6
    Last Post: 01-29-2016, 07:01 AM
  2. Replies: 9
    Last Post: 01-28-2016, 02:41 PM
  3. Kate Spade Charging Case not working, how can I get it working?
    By VanessaK82 in forum Samsung Galaxy S5
    Replies: 2
    Last Post: 01-28-2016, 05:33 AM
  4. Replies: 1
    Last Post: 01-27-2016, 05:02 PM
  5. how i can see all my photos in picasa tool app
    By AC Question in forum Ask a Question
    Replies: 0
    Last Post: 01-27-2016, 03:59 PM